[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=sweetie.dll
[GLOBAL]
UsePatchSpeedhackWithoutGraphics=true
UseDefferedRendering=false
ForceFakeVideocard=false
[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0
[WINDOW]
ForceBorderless=false
ForceBorderlessFullscreen=false
[ENGINE]
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AddDisplaySuperSamplingResolutions=false
[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=true
FPSLimit=60.0
[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=106
KeyScreenshot=44
KeyEditor=13
[ANTIALIASING]
EnableEdgeAA=false
[FIX]
DisableBlur=true
[MEMORY]
ExpandSystemMemoryX64=true
ReduceSystemMemoryUsage=true
DisableDriverMemoryManager=false
DisablePreloadToVRAM=false
EnableUnsafeMemoryHacks=false
ReservedMemorySizeMb=256
VideoMemorySizeMb=3968
[ADAPTIVEQUALITY]
Enable=false
Quality=1
DesiredFPS=20.0
[FIX]
FixGameBugs=true
FixParallaxBugs=true
FixAliasedTextures=true
IgnoreLoadingScreen=false
IgnoreInventory=true
FixSsaoWaterTransparency=true
FixSsaoHairTransparency=true
FixTintGamma=true
RemoveBlur=true
FixSubSurfaceScattering=true
